export default {
	lang: "fr",
	title: "3W",
	titleTemplate: "Support de cours",
	description: "C’est cool je crois.",
	lastUpdated: true,

	themeConfig: {
		nav: [
			{
				text: "Dev",
				items: [
					{ text: "Sommaire", link: "/dev/" },
					{ text: "B1", link: "/dev/B1/" },
					{ text: "B2", link: "/dev/B2/" },
					{ text: "B3", link: "/dev/B3/" }
				]
			},
			{ text: "Design", link: "/design/", activeMatch: "/design/" }
		],
		sidebar: {
			// This sidebar gets displayed when user is
			// under `dev` directory.
			"/dev/": [
				{
					text: "Général",
					items: [
						{ text: "Sommaire", link: "/dev/" }, // /dev/index.md
						{ text: "Documentations", link: "/dev/docs" },
						{ text: "Outils", link: "/dev/outils" }
					]
				},
				{
					text: "B1",
					collapsible: true,
					collapsed: true,
					items: [
						{ text: "Sommaire", link: "/dev/B1/" },
						{ text: "Introduction", link: "/dev/B1/introduction" },
						{ text: "HTML", link: "/dev/B1/html" }
					]
				},
				{
					text: "B2",
					collapsible: true,
					collapsed: true,
					items: [
						{ text: "Sommaire", link: "/dev/B2/" },
						{ text: "Introduction", link: "/dev/B2/introduction" },
						{ text: "HTML", link: "/dev/B2/html" }
					]
				},
				{
					text: "B3",
					collapsible: true,
					collapsed: true,
					items: [
						{ text: "Sommaire", link: "/dev/B3/" },
						{ text: "Introduction", link: "/dev/B3/introduction" },
						{ text: "HTML", link: "/dev/B3/html" }
					]
				},
				{
					text: "Code Camp",
					collapsible: true,
					collapsed: true,
					items: [{ text: "Théorie", link: "/dev/code-camp/" }]
				}
			],
			"/design/": [
				{
					text: "Design",
					items: [
						{ text: "Index", link: "/design/" },
						{ text: "Introduction", link: "/design/introduction" }
					]
				}
			]
		},

		outlineTitle: "Sur cette page",
		lastUpdatedText: "Mis à jour le",

		footer: {
			message: "Ces contenus sont publiés sous licence Creative Commons",
			copyright: "CC BY 4.0"
		},

		docFooter: {
			prev: "Précédent",
			next: "Suivant"
		}
	},

	markdown: {
		theme: "one-dark-pro",
		externalLinks: {
			target: "_self"
		}
	}
};
